.mt-20 {
	margin-top: 20px;
	margin-bottom: 0;
}

.m-0 {
	margin: 0;
}

.txt_center {
	text-align: center;
}
.row {
	display: flex;
	gap: 20px;
}

.align_center {
	display: flex;
	justify-content: center;
}

body .w370 {
	max-width: 370px;
}

.colorRed {
	color: red;
}

.col2_spkit .in3steps {
	margin-top: 20px;
}

.col2_spkit .photo {
	width: 200px;
}

.link-box {
	display: flex;
	align-items: center;
	background-color: #fce5f2;
}

.col2_spkit p {
	margin-bottom: 0;
}

.m-50 {
	margin: 50px 0;
}
.m-20 {
	margin: 10px 20px;
}

.col2_spkit a {
	text-decoration: none;
	position: relative;
}

.col2_spkit .link-box {
	text-decoration: none;
	position: relative;
}

.col2_spkit .is-link-icon-pink {
	background: url(/about/girl/girlsday/idg2019/images/bg_pickup_pink.png) right bottom no-repeat
		#fce5f2;
}

ul.co_logos {
	margin-left: 0px;
	list-style: none;
	vertical-align: middle;
}

body .set-center {
	text-align: center;
}

ul.co_logos li {
	display: inline-block;
	vertical-align: middle;
}

.link-list {
	display: flex;
	width: 100%;
}

.link-list li {
	width: 50%;
}

.col {
	margin-top: 24px;
	display: flex;
	column-gap: 24px;
}
.column .column-cell {
	display: table-cell;
	vertical-align: top;
}

.is-icon {
	position: absolute;
	bottom: 0;
	right: 0;
}

.remodal-overlay {
	background: rgba(37, 60, 74, 0.8);
}

.remodal-overlay,
.remodal-wrapper {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	margin: 0 auto;
}

.remodal-overlay {
	background: rgba(37, 60, 74, 0.8);
}
.remodal-overlay,
.remodal-wrapper {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.remodal-overlay {
	position: fixed;
	z-index: 9999;
	top: -5000px;
	right: -5000px;
	bottom: -5000px;
	left: -5000px;
	display: none;
	cursor: pointer;
}

.remodal-wrapper {
	padding: 10px 10px 0;
}

.remodal-wrapper {
	position: fixed;
	z-index: 10000;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: none;
	overflow: auto;
}
.remodal {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 96vh;
}
.modal-column {
	display: flex;
	gap: 20px;
}

.modal-column .cell-text {
	width: 100%;
	height: auto;
}

.modal-column .cell-img img {
	width: 100%;
	height: auto;
	object-fit: cover;
}

.modal {
	position: relative;
	display: flex;
	width: 50%;
	height: auto;
	background-color: #fce5f2;
	padding: 20px;
	z-index: 1;
}

.modal-inner {
	background-color: #fff;
	border-radius: 16px;
	padding: 16px;
}

.modal-close {
	position: absolute;
	top: -20px;
	right: -20px;
	z-index: 100;
	cursor: pointer;
}

.link-box {
	cursor: pointer;
}

@media screen and (max-width: 720px) {
	.col2_spkit {
		display: block;
	}
	.link-box {
		display: block;
	}
	.col2_spkit .photo {
		width: 100%;
	}
	.w-max {
		max-width: 700px;
	}
	.modal-column {
		display: block;
		gap: 20px;
	}
	.modal {
		width: 100%;
		height: auto;
	}
}

/* page header
-------------------------------------------------- */
.component #pageHeader.withImg {
	background-image: url(/about/girl/girlsday/idg2019/images/img_1.jpg);
}

@media screen and (max-width: 768px) {
	.component #pageHeader.withImg h1::after {
		background-image: url(/about/girl/girlsday/idg2019/images/img_1_sp.jpg);
	}
}